View Issue Details

IDProjectCategoryView StatusLast Update
0016023CentOS-7kernelpublic2019-04-22 04:37
Reporterfranco66 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016023: [abrt] kernel: WARNING: CPU: 6 PID: 1 at fs/sysfs/dir.c:31 sysfs_warn_dup+0x64/0x80
DescriptionDescription of problem:
during first yum update after centos 7.5 installation

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 6 PID: 1 at fs/sysfs/dir.c:31 sysfs_warn_dup+0x64/0x80
sysfs: cannot create duplicate filename '/devices/system/machinecheck/machinecheck0/l3_cache_0'
Modules linked in:
CPU: 6 PID: 1 Comm: swapper/0 Not tainted 3.10.0-862.el7.x86_64 #1
Hardware name: HP HP Pavilion Gaming Desktop 690-00xx/8433, BIOS F.15 07/24/2018
Call Trace:
 [<ffffffffabd0d768>] dump_stack+0x19/0x1b
 [<ffffffffab6916d8>] __warn+0xd8/0x100
 [<ffffffffab69175f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffab8a1928>] ? kernfs_path+0x48/0x60
 [<ffffffffab8a4564>] sysfs_warn_dup+0x64/0x80
 [<ffffffffab8a465e>] sysfs_create_dir_ns+0x8e/0xa0
 [<ffffffffab94d65a>] kobject_add_internal+0xaa/0x330
 [<ffffffffab94db15>] kobject_add+0x75/0xd0
 [<ffffffffab94d40b>] ? kobject_create+0x1b/0x40
 [<ffffffffab94dba3>] kobject_create_and_add+0x33/0x70
 [<ffffffffab64b616>] threshold_create_device+0x166/0x350
 [<ffffffffac37bc46>] ? mcheck_vendor_init_severity+0x1a/0x1a
 [<ffffffffac37bc7c>] threshold_init_device+0x36/0x4e
 [<ffffffffab60210a>] do_one_initcall+0xba/0x240
 [<ffffffffac36c362>] kernel_init_freeable+0x180/0x21f
 [<ffffffffac36bb1f>] ? initcall_blacklist+0xb0/0xb0
 [<ffffffffabcfc6b0>] ? rest_init+0x80/0x80
 [<ffffffffabcfc6be>] kernel_init+0xe/0xf0
 [<ffffffffabd1f624>] ret_from_fork_nospec_begin+0xe/0x21
 [<ffffffffabcfc6b0>] ? rest_init+0x80/0x80
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/cl-root ro rd.lvm.lv=cl/root rd.lvm.lv=cl/swap nomodeset rhgb quiet LANG=it_IT.UTF-8
kernel: 3.10.0-862.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hasha9db939cb9bacea8d5a9f20dbec9e2825b46c715
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/f26c29e934609b0a6d00c4f71d0208140e04bd5a

Activities

franco66

franco66

2019-04-22 04:37

reporter  

backtrace (1,344 bytes)
WARNING: CPU: 6 PID: 1 at fs/sysfs/dir.c:31 sysfs_warn_dup+0x64/0x80
sysfs: cannot create duplicate filename '/devices/system/machinecheck/machinecheck0/l3_cache_0'
Modules linked in:
CPU: 6 PID: 1 Comm: swapper/0 Not tainted 3.10.0-862.el7.x86_64 #1
Hardware name: HP HP Pavilion Gaming Desktop 690-00xx/8433, BIOS F.15 07/24/2018
Call Trace:
 [<ffffffffabd0d768>] dump_stack+0x19/0x1b
 [<ffffffffab6916d8>] __warn+0xd8/0x100
 [<ffffffffab69175f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffab8a1928>] ? kernfs_path+0x48/0x60
 [<ffffffffab8a4564>] sysfs_warn_dup+0x64/0x80
 [<ffffffffab8a465e>] sysfs_create_dir_ns+0x8e/0xa0
 [<ffffffffab94d65a>] kobject_add_internal+0xaa/0x330
 [<ffffffffab94db15>] kobject_add+0x75/0xd0
 [<ffffffffab94d40b>] ? kobject_create+0x1b/0x40
 [<ffffffffab94dba3>] kobject_create_and_add+0x33/0x70
 [<ffffffffab64b616>] threshold_create_device+0x166/0x350
 [<ffffffffac37bc46>] ? mcheck_vendor_init_severity+0x1a/0x1a
 [<ffffffffac37bc7c>] threshold_init_device+0x36/0x4e
 [<ffffffffab60210a>] do_one_initcall+0xba/0x240
 [<ffffffffac36c362>] kernel_init_freeable+0x180/0x21f
 [<ffffffffac36bb1f>] ? initcall_blacklist+0xb0/0xb0
 [<ffffffffabcfc6b0>] ? rest_init+0x80/0x80
 [<ffffffffabcfc6be>] kernel_init+0xe/0xf0
 [<ffffffffabd1f624>] ret_from_fork_nospec_begin+0xe/0x21
 [<ffffffffabcfc6b0>] ? rest_init+0x80/0x80
backtrace (1,344 bytes)
franco66

franco66

2019-04-22 04:37

reporter  

dmesg (74,890 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Fri Apr 20 16:44:24 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/cl-root ro rd.lvm.lv=cl/root rd.lvm.lv=cl/swap nomodeset rhgb quiet LANG=it_IT.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d3ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000009dfffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000009e00000-0x0000000009ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x000000000a000000-0x000000000a1fffff] usable
[    0.000000] BIOS-e820: [mem 0x000000000a200000-0x000000000a209fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000000a20a000-0x000000000affffff] usable
[    0.000000] BIOS-e820: [mem 0x000000000b000000-0x000000000b01ffff] reserved
[    0.000000] BIOS-e820: [mem 0x000000000b020000-0x00000000d9b42fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d9b43000-0x00000000d9c83fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000d9c84000-0x00000000d9d00fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000d9d01000-0x00000000da25cfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000da25d000-0x00000000dc124fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dc125000-0x00000000ddffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000de000000-0x00000000dfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fd100000-0x00000000fdffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fea00000-0x00000000fea0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb80000-0x00000000fec01fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec10000-0x00000000fec10fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec30000-0x00000000fec30fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed40000-0x00000000fed44fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed80000-0x00000000fed8ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fedc2000-0x00000000fedcffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fedd4000-0x00000000fedd5fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000feefffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000021f37ffff] usable
[    0.000000] BIOS-e820: [mem 0x000000021f380000-0x000000021fffffff] reserved
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: HP HP Pavilion Gaming Desktop 690-00xx/8433, BIOS F.15 07/24/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x21f380 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF write-through
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask FFFF80000000 write-back
[    0.000000]   1 base 000080000000 mask FFFFC0000000 write-back
[    0.000000]   2 base 0000C0000000 mask FFFFE0000000 write-back
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] TOM2: 0000000220000000 aka 8704M
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: update [mem 0xe0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xde000 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff98cf00097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0xca42e000, 0xca42efff] PGTABLE
[    0.000000] BRK [0xca42f000, 0xca42ffff] PGTABLE
[    0.000000] BRK [0xca430000, 0xca430fff] PGTABLE
[    0.000000] BRK [0xca431000, 0xca431fff] PGTABLE
[    0.000000] BRK [0xca432000, 0xca432fff] PGTABLE
[    0.000000] BRK [0xca433000, 0xca433fff] PGTABLE
[    0.000000] BRK [0xca434000, 0xca434fff] PGTABLE
[    0.000000] BRK [0xca435000, 0xca435fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3423e000-0x36116fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f05b0 00024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 00000000d9c9d0a0 000BC (v01 HPQOEM SLIC-CPC 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000d9caceb8 00114 (v06 HPQOEM SLIC-CPC 01072009 AMI  00010013)
[    0.000000] ACPI BIOS Warning (bug): Optional FADT field Pm2ControlBlock has valid Length but zero Address: 0x0000000000000000/0x1 (20130517/tbfadt-622)
[    0.000000] ACPI: DSDT 00000000d9c9d1e8 0FCC9 (v02 HPQOEM SLIC-CPC 01072009 INTL 20120913)
[    0.000000] ACPI: FACS 00000000da20bd80 00040
[    0.000000] ACPI: APIC 00000000d9cacfd0 000DE (v03 HPQOEM SLIC-CPC 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000d9cad0b0 00044 (v01 HPQOEM SLIC-CPC 01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 00000000d9cad0f8 0009C (v01 HPQOEM SLIC-CPC 01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000d9cad198 08C98 (v02    AMD AMD ALIB 00000002 MSFT 04000000)
[    0.000000] ACPI: SSDT 00000000d9cb5e30 01A58 (v01    AMD  AMD CPU 00000001 AMD  00000001)
[    0.000000] ACPI: CRAT 00000000d9cb7888 00BD0 (v01    AMD AMD CRAT 00000001 AMD  00000001)
[    0.000000] ACPI: CDIT 00000000d9cb8458 00029 (v01    AMD AMD CDIT 00000001 AMD  00000001)
[    0.000000] ACPI: SSDT 00000000d9cb8488 02C36 (v01    AMD  AMD AOD 00000001 INTL 20120913)
[    0.000000] ACPI: MSDM 00000000d9cbb0c0 00055 (v03 HPQOEM SLIC-CPC 01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 00000000d9cbb118 0003C (v01 HPQOEM SLIC-CPC 01072009 MSFT 00010013)
[    0.000000] ACPI: HPET 00000000d9cbb158 00038 (v01 HPQOEM SLIC-CPC 01072009 AMI  00000005)
[    0.000000] ACPI: SSDT 00000000d9cbb190 00024 (v01 AMDFCH    FCHZP 00001000 INTL 20120913)
[    0.000000] ACPI: UEFI 00000000d9cbb1b8 00048 (v01                 00000000      00000000)
[    0.000000] ACPI: TPM2 00000000d9cbb200 00034 (v04 HPQOEM SLIC-CPC 00000001 AMI  00000000)
[    0.000000] ACPI: IVRS 00000000d9cbb238 000D0 (v02  AMD   AMD IVRS 00000001 AMD  00000000)
[    0.000000] ACPI: SSDT 00000000d9cbb308 01AE8 (v01    AMD AmdTable 00000001 INTL 20120913)
[    0.000000] ACPI: SSDT 00000000d9cbcdf0 000BF (v01    AMD   AMD PT 00001000 INTL 20120913)
[    0.000000] ACPI: WSMT 00000000d9cbceb0 00028 (v01 HPQOEM SLIC-CPC 01072009 AMI  00010013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000021f37ffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x21f359000-0x21f37ffff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x21f37ffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0x09dfffff]
[    0.000000]   node   0: [mem 0x0a000000-0x0a1fffff]
[    0.000000]   node   0: [mem 0x0a20a000-0x0affffff]
[    0.000000]   node   0: [mem 0x0b020000-0xd9b42fff]
[    0.000000]   node   0: [mem 0xdc125000-0xddffffff]
[    0.000000]   node   0: [mem 0x100000000-0x21f37ffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x21f37ffff]
[    0.000000] On node 0 totalpages: 2075408
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13984 pages used for memmap
[    0.000000]   DMA32 zone: 894964 pages, LIFO batch:31
[    0.000000]   Normal zone: 18382 pages used for memmap
[    0.000000]   Normal zone: 1176448 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x0a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x0b] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x0c] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0d] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x0d] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 13, version 33, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x0e] address[0xfec01000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 14, version 33, address 0xfec01000, GSI 24-55
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x10228201 base: 0xfed00000
[    0.000000] smpboot: Allowing 16 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x09e00000-0x09ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x0a200000-0x0a209fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0b000000-0x0b01ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd9b43000-0xd9c83fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd9c84000-0xd9d00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd9d01000-0xda25cfff]
[    0.000000] PM: Registered nosave memory: [mem 0xda25d000-0xdc124fff]
[    0.000000] PM: Registered nosave memory: [mem 0xde000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfd0fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfd100000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfea00000-0xfea0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfea10000-0xfeb7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb80000-0xfec01fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec02000-0xfec0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec10000-0xfec10fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec11000-0xfec2ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec30000-0xfec30fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec31000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed3ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed40000-0xfed44fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed45000-0xfed7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed80000-0xfed8ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed90000-0xfedc1fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfedc2000-0xfedcffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfedd0000-0xfedd3fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfedd4000-0xfedd5fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfedd6000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfeefffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfef00000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xe0000000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] Detected CPU family 17h model 8
[    0.000000] Warning: AMD Processor - this hardware has not undergone upstream testing. Please consult http://wiki.centos.org/FAQ for more information
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:16 nr_cpu_ids:16 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff98d11ec00000 s104856 r8192 d30312 u262144
[    0.000000] pcpu-alloc: s104856 r8192 d30312 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 15 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2042957
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/cl-root ro rd.lvm.lv=cl/root rd.lvm.lv=cl/swap nomodeset rhgb quiet LANG=it_IT.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 5577088k/8900096k available (7324k kernel code, 598464k absent, 250124k reserved, 6305k data, 1832k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=16, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=16.
[    0.000000] NR_IRQS:327936 nr_irqs:1096 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration failed
[    0.000000] tsc: PIT calibration matches HPET. 1 loops
[    0.000000] tsc: Detected 3393.357 MHz processor
[    0.000021] Calibrating delay loop (skipped), value calculated using timer frequency.. 6786.71 BogoMIPS (lpj=3393357)
[    0.000023] pid_max: default: 32768 minimum: 301
[    0.000042] Security Framework initialized
[    0.000048] SELinux:  Initializing.
[    0.000052] SELinux:  Starting in permissive mode
[    0.000053] Yama: becoming mindful.
[    0.000375] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.001644] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.002232] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.002237] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.002403] Initializing cgroup subsys memory
[    0.002411] Initializing cgroup subsys devices
[    0.002412] Initializing cgroup subsys freezer
[    0.002413] Initializing cgroup subsys net_cls
[    0.002415] Initializing cgroup subsys blkio
[    0.002416] Initializing cgroup subsys perf_event
[    0.002417] Initializing cgroup subsys hugetlb
[    0.002418] Initializing cgroup subsys pids
[    0.002419] Initializing cgroup subsys net_prio
[    0.002442] tseg: 00de000000
[    0.002444] CPU: Physical Processor ID: 0
[    0.002444] CPU: Processor Core ID: 0
[    0.007993] mce: CPU supports 23 MCE banks
[    0.008011] LVT offset 1 assigned for vector 0xf9
[    0.008075] LVT offset 2 assigned for vector 0xf4
[    0.008087] Last level iTLB entries: 4KB 1024, 2MB 1024, 4MB 512
[    0.008088] Last level dTLB entries: 4KB 1536, 2MB 1536, 4MB 768
[    0.008088] tlb_flushall_shift: 6
[    0.008089] FEATURE SPEC_CTRL Not Present
[    0.008090] FEATURE IBPB_SUPPORT Present
[    0.008150] Spectre V2 : Mitigation: Full retpoline
[    0.008340] Freeing SMP alternatives: 24k freed
[    0.009584] ACPI: Core revision 20130517
[    0.014852] ACPI: All ACPI Tables successfully acquired
[    0.020402] ftrace: allocating 28047 entries in 110 pages
[    0.106323] Switched APIC routing to physical flat.
[    0.107165] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.117167] smpboot: CPU0: AMD Ryzen 5 2600 Six-Core Processor (fam: 17, model: 08, stepping: 02)
[    0.218971] Performance Events: Fam17h core perfctr, AMD PMU driver.
[    0.218974] ... version:                0
[    0.218975] ... bit width:              48
[    0.218976] ... generic registers:      6
[    0.218976] ... value mask:             0000ffffffffffff
[    0.218977] ... max period:             00007fffffffffff
[    0.218978] ... fixed-purpose events:   0
[    0.218978] ... event mask:             000000000000003f
[    0.219928] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.219977] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 #8 #9 #10 #11
[    0.302610] Brought up 12 CPUs
[    0.302612] smpboot: Max logical packages: 2
[    0.302614] smpboot: Total of 12 processors activated (81440.56 BogoMIPS)
[    0.312969] node 0 initialised, 618605 pages in 9ms
[    0.313253] devtmpfs: initialized
[    0.315360] EVM: security.selinux
[    0.315361] EVM: security.ima
[    0.315362] EVM: security.capability
[    0.315416] PM: Registering ACPI NVS region [mem 0x0a200000-0x0a209fff] (40960 bytes)
[    0.315417] PM: Registering ACPI NVS region [mem 0xd9d01000-0xda25cfff] (5619712 bytes)
[    0.316191] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.316193] pinctrl core: initialized pinctrl subsystem
[    0.316249] RTC time: 15:35:43, date: 04/21/19
[    0.316320] NET: Registered protocol family 16
[    0.316469] ACPI: bus type PCI registered
[    0.316471] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.316513] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.316515] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.316523] PCI: Using configuration type 1 for base access
[    0.320221] ACPI: Added _OSI(Module Device)
[    0.320223] ACPI: Added _OSI(Processor Device)
[    0.320224] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.320224] ACPI: Added _OSI(Processor Aggregator Device)
[    0.321039] ACPI: EC: Look up EC in DSDT
[    0.321902] ACPI: Executed 2 blocks of module-level executable AML code
[    0.328266] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.329820] ACPI: Interpreter enabled
[    0.329830] ACPI: (supports S0 S3 S4 S5)
[    0.329831] ACPI: Using IOAPIC for interrupt routing
[    0.330044] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.330089] ACPI: Enabled 3 GPEs in block 00 to 1F
[    0.334189] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.334193] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.334323] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.334434] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
[    0.334524] PCI host bridge to bus 0000:00
[    0.334526] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.334528] pci_bus 0000:00: root bus resource [io  0x0000-0x03af window]
[    0.334529] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7 window]
[    0.334530] pci_bus 0000:00: root bus resource [io  0x03b0-0x03df window]
[    0.334532] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.334533] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.334534] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
[    0.334535] pci_bus 0000:00: root bus resource [mem 0xe0000000-0xfec2ffff window]
[    0.334537] pci_bus 0000:00: root bus resource [mem 0xfee00000-0xffffffff window]
[    0.334543] pci 0000:00:00.0: [1022:1450] type 00 class 0x060000
[    0.334602] pci 0000:00:00.2: [1022:1451] type 00 class 0x080600
[    0.334677] pci 0000:00:01.0: [1022:1452] type 00 class 0x060000
[    0.334731] pci 0000:00:01.3: [1022:1453] type 01 class 0x060400
[    0.334836] pci 0000:00:01.3: PME# supported from D0 D3hot D3cold
[    0.334883] pci 0000:00:01.3: System wakeup disabled by ACPI
[    0.334906] pci 0000:00:01.4: [1022:1453] type 01 class 0x060400
[    0.335436] pci 0000:00:01.4: PME# supported from D0 D3hot D3cold
[    0.335481] pci 0000:00:01.4: System wakeup disabled by ACPI
[    0.335507] pci 0000:00:02.0: [1022:1452] type 00 class 0x060000
[    0.335571] pci 0000:00:03.0: [1022:1452] type 00 class 0x060000
[    0.335622] pci 0000:00:03.1: [1022:1453] type 01 class 0x060400
[    0.335743] pci 0000:00:03.1: PME# supported from D0 D3hot D3cold
[    0.335797] pci 0000:00:03.1: System wakeup disabled by ACPI
[    0.335831] pci 0000:00:04.0: [1022:1452] type 00 class 0x060000
[    0.335899] pci 0000:00:07.0: [1022:1452] type 00 class 0x060000
[    0.335948] pci 0000:00:07.1: [1022:1454] type 01 class 0x060400
[    0.336446] pci 0000:00:07.1: PME# supported from D0 D3hot D3cold
[    0.336489] pci 0000:00:07.1: System wakeup disabled by ACPI
[    0.336523] pci 0000:00:08.0: [1022:1452] type 00 class 0x060000
[    0.336573] pci 0000:00:08.1: [1022:1454] type 01 class 0x060400
[    0.336673] pci 0000:00:08.1: PME# supported from D0 D3hot D3cold
[    0.336717] pci 0000:00:08.1: System wakeup disabled by ACPI
[    0.336784] pci 0000:00:14.0: [1022:790b] type 00 class 0x0c0500
[    0.336974] pci 0000:00:14.3: [1022:790e] type 00 class 0x060100
[    0.337168] pci 0000:00:18.0: [1022:1460] type 00 class 0x060000
[    0.337207] pci 0000:00:18.1: [1022:1461] type 00 class 0x060000
[    0.337245] pci 0000:00:18.2: [1022:1462] type 00 class 0x060000
[    0.337285] pci 0000:00:18.3: [1022:1463] type 00 class 0x060000
[    0.337323] pci 0000:00:18.4: [1022:1464] type 00 class 0x060000
[    0.337363] pci 0000:00:18.5: [1022:1465] type 00 class 0x060000
[    0.337401] pci 0000:00:18.6: [1022:1466] type 00 class 0x060000
[    0.337439] pci 0000:00:18.7: [1022:1467] type 00 class 0x060000
[    0.337562] pci 0000:03:00.0: [1022:43bb] type 00 class 0x0c0330
[    0.337580] pci 0000:03:00.0: reg 0x10: [mem 0xf77a0000-0xf77a7fff 64bit]
[    0.337653] pci 0000:03:00.0: PME# supported from D3hot D3cold
[    0.337683] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.337711] pci 0000:03:00.1: [1022:43b7] type 00 class 0x010601
[    0.337752] pci 0000:03:00.1: reg 0x24: [mem 0xf7780000-0xf779ffff]
[    0.337759] pci 0000:03:00.1: reg 0x30: [mem 0xf7700000-0xf777ffff pref]
[    0.337792] pci 0000:03:00.1: PME# supported from D3hot D3cold
[    0.337835] pci 0000:03:00.2: [1022:43b2] type 01 class 0x060400
[    0.337898] pci 0000:03:00.2: PME# supported from D3hot D3cold
[    0.338997] pci 0000:00:01.3: PCI bridge to [bus 03-1b]
[    0.339001] pci 0000:00:01.3:   bridge window [io  0xf000-0xffff]
[    0.339003] pci 0000:00:01.3:   bridge window [mem 0xf7500000-0xf77fffff]
[    0.339075] pci 0000:16:00.0: [1022:43b4] type 01 class 0x060400
[    0.339151] pci 0000:16:00.0: PME# supported from D3hot D3cold
[    0.339208] pci 0000:16:01.0: [1022:43b4] type 01 class 0x060400
[    0.339283] pci 0000:16:01.0: PME# supported from D3hot D3cold
[    0.339339] pci 0000:16:04.0: [1022:43b4] type 01 class 0x060400
[    0.339413] pci 0000:16:04.0: PME# supported from D3hot D3cold
[    0.339479] pci 0000:03:00.2: PCI bridge to [bus 16-1b]
[    0.339484] pci 0000:03:00.2:   bridge window [io  0xf000-0xffff]
[    0.339487] pci 0000:03:00.2:   bridge window [mem 0xf7500000-0xf76fffff]
[    0.339544] pci 0000:17:00.0: [10ec:c821] type 00 class 0x028000
[    0.339588] pci 0000:17:00.0: reg 0x10: [io  0xf000-0xf0ff]
[    0.339629] pci 0000:17:00.0: reg 0x18: [mem 0xf7600000-0xf760ffff 64bit]
[    0.339791] pci 0000:17:00.0: supports D1 D2
[    0.339792] pci 0000:17:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.341005] pci 0000:16:00.0: PCI bridge to [bus 17]
[    0.341011] pci 0000:16:00.0:   bridge window [io  0xf000-0xffff]
[    0.341014] pci 0000:16:00.0:   bridge window [mem 0xf7600000-0xf76fffff]
[    0.341062] pci 0000:16:01.0: PCI bridge to [bus 18]
[    0.341125] pci 0000:1b:00.0: [1c5c:1327] type 00 class 0x010802
[    0.341166] pci 0000:1b:00.0: reg 0x10: [mem 0xf7500000-0xf7503fff 64bit]
[    0.341319] pci 0000:1b:00.0: supports D1
[    0.341320] pci 0000:1b:00.0: PME# supported from D0 D1 D3hot
[    0.342996] pci 0000:16:04.0: PCI bridge to [bus 1b]
[    0.343004] pci 0000:16:04.0:   bridge window [mem 0xf7500000-0xf75fffff]
[    0.343492] pci 0000:1c:00.0: [10ec:8168] type 00 class 0x020000
[    0.343515] pci 0000:1c:00.0: reg 0x10: [io  0xe000-0xe0ff]
[    0.343539] pci 0000:1c:00.0: reg 0x18: [mem 0xf7904000-0xf7904fff 64bit]
[    0.343554] pci 0000:1c:00.0: reg 0x20: [mem 0xf7900000-0xf7903fff 64bit]
[    0.343633] pci 0000:1c:00.0: supports D1 D2
[    0.343634] pci 0000:1c:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.344993] pci 0000:00:01.4: PCI bridge to [bus 1c]
[    0.344998] pci 0000:00:01.4:   bridge window [io  0xe000-0xefff]
[    0.345000] pci 0000:00:01.4:   bridge window [mem 0xf7900000-0xf79fffff]
[    0.345500] pci 0000:1d:00.0: [10de:1c82] type 00 class 0x030000
[    0.345523] pci 0000:1d:00.0: reg 0x10: [mem 0xf6000000-0xf6ffffff]
[    0.345537] pci 0000:1d:00.0: reg 0x14: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.345550] pci 0000:1d:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
[    0.345559] pci 0000:1d:00.0: reg 0x24: [io  0xd000-0xd07f]
[    0.345568] pci 0000:1d:00.0: reg 0x30: [mem 0xf7000000-0xf707ffff pref]
[    0.345695] pci 0000:1d:00.1: [10de:0fb9] type 00 class 0x040300
[    0.345711] pci 0000:1d:00.1: reg 0x10: [mem 0xf7080000-0xf7083fff]
[    0.346997] pci 0000:00:03.1: PCI bridge to [bus 1d]
[    0.347002] pci 0000:00:03.1:   bridge window [io  0xd000-0xdfff]
[    0.347005] pci 0000:00:03.1:   bridge window [mem 0xf6000000-0xf70fffff]
[    0.347009] pci 0000:00:03.1:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.347444] pci 0000:1e:00.0: [1022:145a] type 00 class 0x130000
[    0.347526] pci 0000:1e:00.2: [1022:1456] type 00 class 0x108000
[    0.347541] pci 0000:1e:00.2: reg 0x18: [mem 0xf7300000-0xf73fffff]
[    0.347552] pci 0000:1e:00.2: reg 0x24: [mem 0xf7400000-0xf7401fff]
[    0.347615] pci 0000:1e:00.3: [1022:145f] type 00 class 0x0c0330
[    0.347626] pci 0000:1e:00.3: reg 0x10: [mem 0xf7200000-0xf72fffff 64bit]
[    0.347668] pci 0000:1e:00.3: PME# supported from D0 D3hot D3cold
[    0.347685] pci 0000:1e:00.3: System wakeup disabled by ACPI
[    0.347717] pci 0000:00:07.1: PCI bridge to [bus 1e]
[    0.347721] pci 0000:00:07.1:   bridge window [mem 0xf7200000-0xf74fffff]
[    0.347785] pci 0000:1f:00.0: [1022:1455] type 00 class 0x130000
[    0.347869] pci 0000:1f:00.2: [1022:7901] type 00 class 0x010601
[    0.347895] pci 0000:1f:00.2: reg 0x24: [mem 0xf7808000-0xf7808fff]
[    0.347925] pci 0000:1f:00.2: PME# supported from D3hot D3cold
[    0.347964] pci 0000:1f:00.3: [1022:1457] type 00 class 0x040300
[    0.347973] pci 0000:1f:00.3: reg 0x10: [mem 0xf7800000-0xf7807fff]
[    0.348021] pci 0000:1f:00.3: PME# supported from D0 D3hot D3cold
[    0.348067] pci 0000:00:08.1: PCI bridge to [bus 1f]
[    0.348071] pci 0000:00:08.1:   bridge window [mem 0xf7800000-0xf78fffff]
[    0.348203] ACPI: PCI Interrupt Link [LNKA] (IRQs 4 5 7 10 11 14 15) *0
[    0.348242] ACPI: PCI Interrupt Link [LNKB] (IRQs 4 5 7 10 11 14 15) *0
[    0.348274] ACPI: PCI Interrupt Link [LNKC] (IRQs 4 5 7 10 11 14 15) *0
[    0.348316] ACPI: PCI Interrupt Link [LNKD] (IRQs 4 5 7 10 11 14 15) *0
[    0.348352] ACPI: PCI Interrupt Link [LNKE] (IRQs 4 5 7 10 11 14 15) *0
[    0.348381] ACPI: PCI Interrupt Link [LNKF] (IRQs 4 5 7 10 11 14 15) *0
[    0.348411] ACPI: PCI Interrupt Link [LNKG] (IRQs 4 5 7 10 11 14 15) *0
[    0.348440] ACPI: PCI Interrupt Link [LNKH] (IRQs 4 5 7 10 11 14 15) *0
[    0.348861] vgaarb: device added: PCI:0000:1d:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.348863] vgaarb: loaded
[    0.348863] vgaarb: bridge control possible 0000:1d:00.0
[    0.348907] SCSI subsystem initialized
[    0.348928] ACPI: bus type USB registered
[    0.348937] usbcore: registered new interface driver usbfs
[    0.348943] usbcore: registered new interface driver hub
[    0.348969] usbcore: registered new device driver usb
[    0.349032] EDAC MC: Ver: 3.0.0
[    0.349145] PCI: Using ACPI for IRQ routing
[    0.352358] PCI: pci_cache_line_size set to 64 bytes
[    0.352417] e820: reserve RAM buffer [mem 0x0009d400-0x0009ffff]
[    0.352418] e820: reserve RAM buffer [mem 0x09e00000-0x0bffffff]
[    0.352419] e820: reserve RAM buffer [mem 0x0a200000-0x0bffffff]
[    0.352420] e820: reserve RAM buffer [mem 0x0b000000-0x0bffffff]
[    0.352421] e820: reserve RAM buffer [mem 0xd9b43000-0xdbffffff]
[    0.352422] e820: reserve RAM buffer [mem 0xde000000-0xdfffffff]
[    0.352423] e820: reserve RAM buffer [mem 0x21f380000-0x21fffffff]
[    0.352494] NetLabel: Initializing
[    0.352495] NetLabel:  domain hash size = 128
[    0.352496] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.352505] NetLabel:  unlabeled traffic allowed by default
[    0.352535] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.352537] hpet0: 3 comparators, 32-bit 14.318180 MHz counter
[    0.354587] Switched to clocksource hpet
[    0.357382] pnp: PnP ACPI init
[    0.357390] ACPI: bus type PNP registered
[    0.357452] system 00:00: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.357454] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.357501] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.357641] system 00:02: [io  0x04d0-0x04d1] has been reserved
[    0.357643] system 00:02: [io  0x040b] has been reserved
[    0.357644] system 00:02: [io  0x04d6] has been reserved
[    0.357645] system 00:02: [io  0x0c00-0x0c01] has been reserved
[    0.357647] system 00:02: [io  0x0c14] has been reserved
[    0.357648] system 00:02: [io  0x0c50-0x0c51] has been reserved
[    0.357649] system 00:02: [io  0x0c52] has been reserved
[    0.357651] system 00:02: [io  0x0c6c] has been reserved
[    0.357652] system 00:02: [io  0x0c6f] has been reserved
[    0.357653] system 00:02: [io  0x0cd0-0x0cd1] has been reserved
[    0.357654] system 00:02: [io  0x0cd2-0x0cd3] has been reserved
[    0.357656] system 00:02: [io  0x0cd4-0x0cd5] has been reserved
[    0.357657] system 00:02: [io  0x0cd6-0x0cd7] has been reserved
[    0.357658] system 00:02: [io  0x0cd8-0x0cdf] has been reserved
[    0.357659] system 00:02: [io  0x0800-0x089f] could not be reserved
[    0.357661] system 00:02: [io  0x0b00-0x0b0f] has been reserved
[    0.357662] system 00:02: [io  0x0b20-0x0b3f] has been reserved
[    0.357663] system 00:02: [io  0x0900-0x090f] has been reserved
[    0.357665] system 00:02: [io  0x0910-0x091f] has been reserved
[    0.357666] system 00:02: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.357668] system 00:02: [mem 0xfec01000-0xfec01fff] could not be reserved
[    0.357669] system 00:02: [mem 0xfedc0000-0xfedc0fff] has been reserved
[    0.357671] system 00:02: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.357672] system 00:02: [mem 0xfed80000-0xfed8ffff] could not be reserved
[    0.357673] system 00:02: [mem 0xfec10000-0xfec10fff] has been reserved
[    0.357675] system 00:02: [mem 0xff000000-0xffffffff] has been reserved
[    0.357676] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.357918] pnp: PnP ACPI: found 3 devices
[    0.357919] ACPI: bus type PNP unregistered
[    0.364145] pci 0000:16:00.0: PCI bridge to [bus 17]
[    0.364149] pci 0000:16:00.0:   bridge window [io  0xf000-0xffff]
[    0.364153] pci 0000:16:00.0:   bridge window [mem 0xf7600000-0xf76fffff]
[    0.364159] pci 0000:16:01.0: PCI bridge to [bus 18]
[    0.364169] pci 0000:16:04.0: PCI bridge to [bus 1b]
[    0.364172] pci 0000:16:04.0:   bridge window [mem 0xf7500000-0xf75fffff]
[    0.364179] pci 0000:03:00.2: PCI bridge to [bus 16-1b]
[    0.364181] pci 0000:03:00.2:   bridge window [io  0xf000-0xffff]
[    0.364184] pci 0000:03:00.2:   bridge window [mem 0xf7500000-0xf76fffff]
[    0.364191] pci 0000:00:01.3: PCI bridge to [bus 03-1b]
[    0.364192] pci 0000:00:01.3:   bridge window [io  0xf000-0xffff]
[    0.364194] pci 0000:00:01.3:   bridge window [mem 0xf7500000-0xf77fffff]
[    0.364198] pci 0000:00:01.4: PCI bridge to [bus 1c]
[    0.364200] pci 0000:00:01.4:   bridge window [io  0xe000-0xefff]
[    0.364202] pci 0000:00:01.4:   bridge window [mem 0xf7900000-0xf79fffff]
[    0.364206] pci 0000:00:03.1: PCI bridge to [bus 1d]
[    0.364208] pci 0000:00:03.1:   bridge window [io  0xd000-0xdfff]
[    0.364210] pci 0000:00:03.1:   bridge window [mem 0xf6000000-0xf70fffff]
[    0.364213] pci 0000:00:03.1:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.364217] pci 0000:00:07.1: PCI bridge to [bus 1e]
[    0.364219] pci 0000:00:07.1:   bridge window [mem 0xf7200000-0xf74fffff]
[    0.364223] pci 0000:00:08.1: PCI bridge to [bus 1f]
[    0.364225] pci 0000:00:08.1:   bridge window [mem 0xf7800000-0xf78fffff]
[    0.364230] pci_bus 0000:00: resource 4 [io  0x0000-0x03af window]
[    0.364231] pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7 window]
[    0.364232] pci_bus 0000:00: resource 6 [io  0x03b0-0x03df window]
[    0.364233] pci_bus 0000:00: resource 7 [io  0x0d00-0xffff window]
[    0.364235] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.364236] pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.364237] pci_bus 0000:00: resource 10 [mem 0xe0000000-0xfec2ffff window]
[    0.364238] pci_bus 0000:00: resource 11 [mem 0xfee00000-0xffffffff window]
[    0.364239] pci_bus 0000:03: resource 0 [io  0xf000-0xffff]
[    0.364241] pci_bus 0000:03: resource 1 [mem 0xf7500000-0xf77fffff]
[    0.364242] pci_bus 0000:16: resource 0 [io  0xf000-0xffff]
[    0.364243] pci_bus 0000:16: resource 1 [mem 0xf7500000-0xf76fffff]
[    0.364244] pci_bus 0000:17: resource 0 [io  0xf000-0xffff]
[    0.364245] pci_bus 0000:17: resource 1 [mem 0xf7600000-0xf76fffff]
[    0.364246] pci_bus 0000:1b: resource 1 [mem 0xf7500000-0xf75fffff]
[    0.364248] pci_bus 0000:1c: resource 0 [io  0xe000-0xefff]
[    0.364249] pci_bus 0000:1c: resource 1 [mem 0xf7900000-0xf79fffff]
[    0.364250] pci_bus 0000:1d: resource 0 [io  0xd000-0xdfff]
[    0.364251] pci_bus 0000:1d: resource 1 [mem 0xf6000000-0xf70fffff]
[    0.364252] pci_bus 0000:1d: resource 2 [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.364253] pci_bus 0000:1e: resource 1 [mem 0xf7200000-0xf74fffff]
[    0.364255] pci_bus 0000:1f: resource 1 [mem 0xf7800000-0xf78fffff]
[    0.364274] NET: Registered protocol family 2
[    0.364430] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.364536] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.364665] TCP: Hash tables configured (established 65536 bind 65536)
[    0.364685] TCP: reno registered
[    0.364694] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.364715] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.364775] NET: Registered protocol family 1
[    0.364900] pci 0000:1d:00.0: Boot video device
[    0.364985] PCI: CLS 64 bytes, default 64
[    0.365012] Unpacking initramfs...
[    0.660301] Freeing initrd memory: 31588k freed
[    0.664385] AMD-Vi: IOMMU performance counters supported
[    0.664637] iommu: Adding device 0000:00:01.0 to group 0
[    0.664728] iommu: Adding device 0000:00:01.3 to group 1
[    0.664819] iommu: Adding device 0000:00:01.4 to group 2
[    0.664908] iommu: Adding device 0000:00:02.0 to group 3
[    0.665003] iommu: Adding device 0000:00:03.0 to group 4
[    0.665098] iommu: Adding device 0000:00:03.1 to group 5
[    0.665190] iommu: Adding device 0000:00:04.0 to group 6
[    0.665284] iommu: Adding device 0000:00:07.0 to group 7
[    0.665375] iommu: Adding device 0000:00:07.1 to group 8
[    0.665471] iommu: Adding device 0000:00:08.0 to group 9
[    0.665565] iommu: Adding device 0000:00:08.1 to group 10
[    0.665670] iommu: Adding device 0000:00:14.0 to group 11
[    0.665680] iommu: Adding device 0000:00:14.3 to group 11
[    0.665792] iommu: Adding device 0000:00:18.0 to group 12
[    0.665802] iommu: Adding device 0000:00:18.1 to group 12
[    0.665812] iommu: Adding device 0000:00:18.2 to group 12
[    0.665821] iommu: Adding device 0000:00:18.3 to group 12
[    0.665830] iommu: Adding device 0000:00:18.4 to group 12
[    0.665839] iommu: Adding device 0000:00:18.5 to group 12
[    0.665848] iommu: Adding device 0000:00:18.6 to group 12
[    0.665857] iommu: Adding device 0000:00:18.7 to group 12
[    0.665964] iommu: Adding device 0000:03:00.0 to group 13
[    0.665980] iommu: Adding device 0000:03:00.1 to group 13
[    0.665997] iommu: Adding device 0000:03:00.2 to group 13
[    0.666006] iommu: Adding device 0000:16:00.0 to group 13
[    0.666015] iommu: Adding device 0000:16:01.0 to group 13
[    0.666024] iommu: Adding device 0000:16:04.0 to group 13
[    0.666045] iommu: Adding device 0000:17:00.0 to group 13
[    0.666063] iommu: Adding device 0000:1b:00.0 to group 13
[    0.666190] iommu: Adding device 0000:1c:00.0 to group 14
[    0.666300] iommu: Adding device 0000:1d:00.0 to group 15
[    0.666323] iommu: Adding device 0000:1d:00.1 to group 15
[    0.666417] iommu: Adding device 0000:1e:00.0 to group 16
[    0.666512] iommu: Adding device 0000:1e:00.2 to group 17
[    0.666624] iommu: Adding device 0000:1e:00.3 to group 18
[    0.666721] iommu: Adding device 0000:1f:00.0 to group 19
[    0.666817] iommu: Adding device 0000:1f:00.2 to group 20
[    0.666912] iommu: Adding device 0000:1f:00.3 to group 21
[    0.667180] AMD-Vi: Found IOMMU at 0000:00:00.2 cap 0x40
[    0.667180] AMD-Vi: Extended features (0xf77ef22294ada):
[    0.667181]  PPR NX GT IA GA PC GA_vAPIC
[    0.667185] AMD-Vi: Interrupt remapping enabled
[    0.667185] AMD-Vi: virtual APIC enabled
[    0.667208] pci 0000:00:00.2: irq 25 for MSI/MSI-X
[    0.667433] AMD-Vi: Lazy IO/TLB flushing enabled
[    0.668666] perf: AMD NB counters detected
[    0.668670] perf: AMD LLC counters detected
[    0.669618] sha1_ssse3: Using SHA-NI optimized SHA-1 implementation
[    0.669660] sha256_ssse3: Using SHA-256-NI optimized SHA-256 implementation
[    0.669937] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    0.669969] Initialise system trusted keyring
[    0.669987] audit: initializing netlink socket (disabled)
[    0.669998] type=2000 audit(1555860943.482:1): initialized
[    0.687335] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.687336] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.688192] zpool: loaded
[    0.688193] zbud: loaded
[    0.688375] VFS: Disk quotas dquot_6.5.2
[    0.688396] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.688518] msgmni has been set to 15916
[    0.688553] Key type big_key registered
[    0.688555] SELinux:  Registering netfilter hooks
[    0.689261] NET: Registered protocol family 38
[    0.689265] Key type asymmetric registered
[    0.689267] Asymmetric key parser 'x509' registered
[    0.689288] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.689326] io scheduler noop registered
[    0.689328] io scheduler deadline registered (default)
[    0.689344] io scheduler cfq registered
[    0.689346] io scheduler mq-deadline registered
[    0.689348] io scheduler kyber registered
[    0.689512] pcieport 0000:00:01.3: irq 26 for MSI/MSI-X
[    0.690156] pcieport 0000:00:01.4: irq 27 for MSI/MSI-X
[    0.690313] pcieport 0000:00:03.1: irq 28 for MSI/MSI-X
[    0.690459] pcieport 0000:00:07.1: irq 29 for MSI/MSI-X
[    0.691139] pcieport 0000:00:08.1: irq 31 for MSI/MSI-X
[    0.691249] pcieport 0000:03:00.2: irq 33 for MSI/MSI-X
[    0.691329] pcieport 0000:16:00.0: irq 34 for MSI/MSI-X
[    0.691417] pcieport 0000:16:01.0: irq 36 for MSI/MSI-X
[    0.691507] pcieport 0000:16:04.0: irq 37 for MSI/MSI-X
[    0.691587] aer 0000:00:01.3:pcie002: service driver aer loaded
[    0.691600] aer 0000:00:01.4:pcie002: service driver aer loaded
[    0.691627] aer 0000:00:03.1:pcie002: service driver aer loaded
[    0.691640] aer 0000:00:07.1:pcie002: service driver aer loaded
[    0.691653] aer 0000:00:08.1:pcie002: service driver aer loaded
[    0.691663] pcieport 0000:00:01.3: Signaling PME through PCIe PME interrupt
[    0.691664] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    0.691665] pci 0000:03:00.1: Signaling PME through PCIe PME interrupt
[    0.691666] pcieport 0000:03:00.2: Signaling PME through PCIe PME interrupt
[    0.691667] pcieport 0000:16:00.0: Signaling PME through PCIe PME interrupt
[    0.691668] pci 0000:17:00.0: Signaling PME through PCIe PME interrupt
[    0.691669] pcieport 0000:16:01.0: Signaling PME through PCIe PME interrupt
[    0.691670] pcieport 0000:16:04.0: Signaling PME through PCIe PME interrupt
[    0.691671] pci 0000:1b:00.0: Signaling PME through PCIe PME interrupt
[    0.691673] pcie_pme 0000:00:01.3:pcie001: service driver pcie_pme loaded
[    0.691678] pcieport 0000:00:01.4: Signaling PME through PCIe PME interrupt
[    0.691679] pci 0000:1c:00.0: Signaling PME through PCIe PME interrupt
[    0.691681] pcie_pme 0000:00:01.4:pcie001: service driver pcie_pme loaded
[    0.691686] pcieport 0000:00:03.1: Signaling PME through PCIe PME interrupt
[    0.691687] pci 0000:1d:00.0: Signaling PME through PCIe PME interrupt
[    0.691688] pci 0000:1d:00.1: Signaling PME through PCIe PME interrupt
[    0.691690] pcie_pme 0000:00:03.1:pcie001: service driver pcie_pme loaded
[    0.691695] pcieport 0000:00:07.1: Signaling PME through PCIe PME interrupt
[    0.691696] pci 0000:1e:00.0: Signaling PME through PCIe PME interrupt
[    0.691697] pci 0000:1e:00.2: Signaling PME through PCIe PME interrupt
[    0.691698] pci 0000:1e:00.3: Signaling PME through PCIe PME interrupt
[    0.691700] pcie_pme 0000:00:07.1:pcie001: service driver pcie_pme loaded
[    0.691704] pcieport 0000:00:08.1: Signaling PME through PCIe PME interrupt
[    0.691705] pci 0000:1f:00.0: Signaling PME through PCIe PME interrupt
[    0.691706] pci 0000:1f:00.2: Signaling PME through PCIe PME interrupt
[    0.691707] pci 0000:1f:00.3: Signaling PME through PCIe PME interrupt
[    0.691709] pcie_pme 0000:00:08.1:pcie001: service driver pcie_pme loaded
[    0.691720] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.691725] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.691827] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.691829] ACPI: Power Button [PWRB]
[    0.691855] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.691856] ACPI: Power Button [PWRF]
[    0.691890] Monitor-Mwait will be used to enter C-1 state
[    0.691893] ACPI: acpi_idle registered with cpuidle
[    0.694361] thermal LNXTHERM:00: registered as thermal_zone0
[    0.694363] ACPI: Thermal Zone [HPTZ] (25 C)
[    0.694384] GHES: HEST is not enabled!
[    0.694447] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.694786] Non-volatile memory driver v1.3
[    0.694805] Linux agpgart interface v0.103
[    0.698676] crash memory driver: version 1.1
[    0.698744] rdac: device handler registered
[    0.698786] hp_sw: device handler registered
[    0.698788] emc: device handler registered
[    0.698830] alua: device handler registered
[    0.698855] libphy: Fixed MDIO Bus: probed
[    0.698880] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.698883] ehci-pci: EHCI PCI platform driver
[    0.698892] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.698895] ohci-pci: OHCI PCI platform driver
[    0.698902] uhci_hcd: USB Universal Host Controller Interface driver
[    0.698956] xhci_hcd 0000:03:00.0: xHCI Host Controller
[    0.698980] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 1
[    0.754336] xhci_hcd 0000:03:00.0: hcc params 0x0200ef81 hci version 0x110 quirks 0x00000410
[    0.754359] xhci_hcd 0000:03:00.0: irq 38 for MSI/MSI-X
[    0.754364] xhci_hcd 0000:03:00.0: irq 39 for MSI/MSI-X
[    0.754369] xhci_hcd 0000:03:00.0: irq 40 for MSI/MSI-X
[    0.754374] xhci_hcd 0000:03:00.0: irq 41 for MSI/MSI-X
[    0.754379] xhci_hcd 0000:03:00.0: irq 42 for MSI/MSI-X
[    0.754383] xhci_hcd 0000:03:00.0: irq 43 for MSI/MSI-X
[    0.754387] xhci_hcd 0000:03:00.0: irq 44 for MSI/MSI-X
[    0.754392] xhci_hcd 0000:03:00.0: irq 45 for MSI/MSI-X
[    0.754486] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.754488] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.754489] usb usb1: Product: xHCI Host Controller
[    0.754491] usb usb1: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[    0.754492] usb usb1: SerialNumber: 0000:03:00.0
[    0.754576] hub 1-0:1.0: USB hub found
[    0.754588] hub 1-0:1.0: 10 ports detected
[    0.754848] xhci_hcd 0000:03:00.0: xHCI Host Controller
[    0.754869] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 2
[    0.754871] xhci_hcd 0000:03:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[    0.754892] usb usb2: We don't know the algorithms for LPM for this host, disabling LPM.
[    0.754902] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    0.754904] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.754905] usb usb2: Product: xHCI Host Controller
[    0.754906] usb usb2: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[    0.754907] usb usb2: SerialNumber: 0000:03:00.0
[    0.754959] hub 2-0:1.0: USB hub found
[    0.754965] hub 2-0:1.0: 4 ports detected
[    0.755053] usb: port power management may be unreliable
[    0.755119] xhci_hcd 0000:1e:00.3: xHCI Host Controller
[    0.755142] xhci_hcd 0000:1e:00.3: new USB bus registered, assigned bus number 3
[    0.755244] xhci_hcd 0000:1e:00.3: hcc params 0x0270f665 hci version 0x100 quirks 0x00000410
[    0.755259] xhci_hcd 0000:1e:00.3: irq 47 for MSI/MSI-X
[    0.755264] xhci_hcd 0000:1e:00.3: irq 48 for MSI/MSI-X
[    0.755268] xhci_hcd 0000:1e:00.3: irq 49 for MSI/MSI-X
[    0.755274] xhci_hcd 0000:1e:00.3: irq 50 for MSI/MSI-X
[    0.755278] xhci_hcd 0000:1e:00.3: irq 51 for MSI/MSI-X
[    0.755283] xhci_hcd 0000:1e:00.3: irq 52 for MSI/MSI-X
[    0.755287] xhci_hcd 0000:1e:00.3: irq 53 for MSI/MSI-X
[    0.755292] xhci_hcd 0000:1e:00.3: irq 54 for MSI/MSI-X
[    0.755360] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    0.755362] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.755363] usb usb3: Product: xHCI Host Controller
[    0.755364] usb usb3: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[    0.755365] usb usb3: SerialNumber: 0000:1e:00.3
[    0.755419] hub 3-0:1.0: USB hub found
[    0.755424] hub 3-0:1.0: 4 ports detected
[    0.755541] xhci_hcd 0000:1e:00.3: xHCI Host Controller
[    0.755561] xhci_hcd 0000:1e:00.3: new USB bus registered, assigned bus number 4
[    0.755569] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[    0.755579] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    0.755580] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.755581] usb usb4: Product: xHCI Host Controller
[    0.755582] usb usb4: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[    0.755583] usb usb4: SerialNumber: 0000:1e:00.3
[    0.755646] hub 4-0:1.0: USB hub found
[    0.755651] hub 4-0:1.0: 4 ports detected
[    0.755762] usbcore: registered new interface driver usbserial
[    0.755767] usbcore: registered new interface driver usbserial_generic
[    0.755771] usbserial: USB Serial support registered for generic
[    0.755785] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    1.010037] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.010288] mousedev: PS/2 mouse device common for all mice
[    1.010456] rtc_cmos 00:01: RTC can wake from S4
[    1.010653] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.010706] rtc_cmos 00:01: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    1.010851] cpuidle: using governor menu
[    1.011039] hidraw: raw HID events driver (C) Jiri Kosina
[    1.011110] usbcore: registered new interface driver usbhid
[    1.011111] usbhid: USB HID core driver
[    1.011174] drop_monitor: Initializing network drop monitor service
[    1.011222] TCP: cubic registered
[    1.011224] Initializing XFRM netlink socket
[    1.011296] NET: Registered protocol family 10
[    1.011460] NET: Registered protocol family 17
[    1.011464] mpls_gso: MPLS GSO support
[    1.011886] ------------[ cut here ]------------
[    1.011889] WARNING: CPU: 6 PID: 1 at fs/sysfs/dir.c:31 sysfs_warn_dup+0x64/0x80
[    1.011890] sysfs: cannot create duplicate filename '/devices/system/machinecheck/machinecheck0/l3_cache_0'
[    1.011891] Modules linked in:
[    1.011893] CPU: 6 PID: 1 Comm: swapper/0 Not tainted 3.10.0-862.el7.x86_64 #1
[    1.011894] Hardware name: HP HP Pavilion Gaming Desktop 690-00xx/8433, BIOS F.15 07/24/2018
[    1.011895] Call Trace:
[    1.011900]  [<ffffffffabd0d768>] dump_stack+0x19/0x1b
[    1.011902]  [<ffffffffab6916d8>] __warn+0xd8/0x100
[    1.011904]  [<ffffffffab69175f>] warn_slowpath_fmt+0x5f/0x80
[    1.011906]  [<ffffffffab8a1928>] ? kernfs_path+0x48/0x60
[    1.011907]  [<ffffffffab8a4564>] sysfs_warn_dup+0x64/0x80
[    1.011909]  [<ffffffffab8a465e>] sysfs_create_dir_ns+0x8e/0xa0
[    1.011911]  [<ffffffffab94d65a>] kobject_add_internal+0xaa/0x330
[    1.011912]  [<ffffffffab94db15>] kobject_add+0x75/0xd0
[    1.011914]  [<ffffffffab94d40b>] ? kobject_create+0x1b/0x40
[    1.011915]  [<ffffffffab94dba3>] kobject_create_and_add+0x33/0x70
[    1.011918]  [<ffffffffab64b616>] threshold_create_device+0x166/0x350
[    1.011919]  [<ffffffffac37bc46>] ? mcheck_vendor_init_severity+0x1a/0x1a
[    1.011920]  [<ffffffffac37bc7c>] threshold_init_device+0x36/0x4e
[    1.011923]  [<ffffffffab60210a>] do_one_initcall+0xba/0x240
[    1.011924]  [<ffffffffac36c362>] kernel_init_freeable+0x180/0x21f
[    1.011926]  [<ffffffffac36bb1f>] ? initcall_blacklist+0xb0/0xb0
[    1.011928]  [<ffffffffabcfc6b0>] ? rest_init+0x80/0x80
[    1.011929]  [<ffffffffabcfc6be>] kernel_init+0xe/0xf0
[    1.011931]  [<ffffffffabd1f624>] ret_from_fork_nospec_begin+0xe/0x21
[    1.011933]  [<ffffffffabcfc6b0>] ? rest_init+0x80/0x80
[    1.011935] ---[ end trace 79f9746d3055e422 ]---
[    1.011936] ------------[ cut here ]------------
[    1.011938] WARNING: CPU: 6 PID: 1 at lib/kobject.c:239 kobject_add_internal+0x274/0x330
[    1.011938] kobject_add_internal failed for l3_cache_0 with -EEXIST, don't try to register things with the same name in the same directory.
[    1.011939] Modules linked in:
[    1.011941] CPU: 6 PID: 1 Comm: swapper/0 Tainted: G        W      ------------   3.10.0-862.el7.x86_64 #1
[    1.011941] Hardware name: HP HP Pavilion Gaming Desktop 690-00xx/8433, BIOS F.15 07/24/2018
[    1.011942] Call Trace:
[    1.011944]  [<ffffffffabd0d768>] dump_stack+0x19/0x1b
[    1.011945]  [<ffffffffab6916d8>] __warn+0xd8/0x100
[    1.011946]  [<ffffffffab69175f>] warn_slowpath_fmt+0x5f/0x80
[    1.011948]  [<ffffffffab8a465e>] ? sysfs_create_dir_ns+0x8e/0xa0
[    1.011949]  [<ffffffffab8a456c>] ? sysfs_warn_dup+0x6c/0x80
[    1.011951]  [<ffffffffab94d824>] kobject_add_internal+0x274/0x330
[    1.011952]  [<ffffffffab94db15>] kobject_add+0x75/0xd0
[    1.011953]  [<ffffffffab94d40b>] ? kobject_create+0x1b/0x40
[    1.011955]  [<ffffffffab94dba3>] kobject_create_and_add+0x33/0x70
[    1.011956]  [<ffffffffab64b616>] threshold_create_device+0x166/0x350
[    1.011958]  [<ffffffffac37bc46>] ? mcheck_vendor_init_severity+0x1a/0x1a
[    1.011959]  [<ffffffffac37bc7c>] threshold_init_device+0x36/0x4e
[    1.011960]  [<ffffffffab60210a>] do_one_initcall+0xba/0x240
[    1.011962]  [<ffffffffac36c362>] kernel_init_freeable+0x180/0x21f
[    1.011963]  [<ffffffffac36bb1f>] ? initcall_blacklist+0xb0/0xb0
[    1.011964]  [<ffffffffabcfc6b0>] ? rest_init+0x80/0x80
[    1.011966]  [<ffffffffabcfc6be>] kernel_init+0xe/0xf0
[    1.011967]  [<ffffffffabd1f624>] ret_from_fork_nospec_begin+0xe/0x21
[    1.011968]  [<ffffffffabcfc6b0>] ? rest_init+0x80/0x80
[    1.011969] ---[ end trace 79f9746d3055e423 ]---
[    1.011970] kobject_create_and_add: kobject_add error: -17
[    1.011994] microcode: CPU0: patch_level=0x08008206
[    1.012003] microcode: CPU1: patch_level=0x08008206
[    1.012012] microcode: CPU2: patch_level=0x08008206
[    1.012023] microcode: CPU3: patch_level=0x08008206
[    1.012032] microcode: CPU4: patch_level=0x08008206
[    1.012042] microcode: CPU5: patch_level=0x08008206
[    1.012046] microcode: CPU6: patch_level=0x08008206
[    1.012053] microcode: CPU7: patch_level=0x08008206
[    1.012062] microcode: CPU8: patch_level=0x08008206
[    1.012070] microcode: CPU9: patch_level=0x08008206
[    1.012079] microcode: CPU10: patch_level=0x08008206
[    1.012088] microcode: CPU11: patch_level=0x08008206
[    1.012116] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.012206] PM: Hibernation image not present or could not be loaded.
[    1.012208] Loading compiled-in X.509 certificates
[    1.012224] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.012233] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.012501] Loaded X.509 cert 'CentOS Linux kernel signing key: 3af3ce8a74696ef1bd0f37e552627b7109e32b96'
[    1.012510] registered taskstats version 1
[    1.013800] Key type trusted registered
[    1.014802] Key type encrypted registered
[    1.014814] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.015241]   Magic number: 15:186:589
[    1.015347] rtc_cmos 00:01: setting system clock to 2019-04-21 15:35:44 UTC (1555860944)
[    1.016152] Freeing unused kernel memory: 1832k freed
[    1.016299] Write protecting the kernel read-only data: 12288k
[    1.017816] Freeing unused kernel memory: 856k freed
[    1.019007] Freeing unused kernel memory: 684k freed
[    1.019347] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
[    1.021591] random: systemd: uninitialized urandom read (16 bytes read)
[    1.021772] random: systemd: uninitialized urandom read (16 bytes read)
[    1.021779] random: systemd: uninitialized urandom read (16 bytes read)
[    1.023766] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.023998] systemd[1]: Detected architecture x86-64.
[    1.024000] systemd[1]: Running in initial RAM disk.
[    1.024014] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.039239] random: systemd: uninitialized urandom read (16 bytes read)
[    1.039252] random: systemd: uninitialized urandom read (16 bytes read)
[    1.039273] random: systemd: uninitialized urandom read (16 bytes read)
[    1.039307] random: systemd: uninitialized urandom read (16 bytes read)
[    1.039677] random: systemd: uninitialized urandom read (16 bytes read)
[    1.039755] random: systemd: uninitialized urandom read (16 bytes read)
[    1.039918] random: systemd: uninitialized urandom read (16 bytes read)
[    1.042071] systemd[1]: Reached target Swap.
[    1.042078] systemd[1]: Starting Swap.
[    1.042097] systemd[1]: Reached target Timers.
[    1.042101] systemd[1]: Starting Timers.
[    1.042240] systemd[1]: Created slice Root Slice.
[    1.042245] systemd[1]: Starting Root Slice.
[    1.042299] systemd[1]: Created slice System Slice.
[    1.042304] systemd[1]: Starting System Slice.
[    1.042337] systemd[1]: Listening on udev Control Socket.
[    1.042342] systemd[1]: Starting udev Control Socket.
[    1.042360] systemd[1]: Reached target Local File Systems.
[    1.042364] systemd[1]: Starting Local File Systems.
[    1.042395] systemd[1]: Listening on udev Kernel Socket.
[    1.042398] systemd[1]: Starting udev Kernel Socket.
[    1.042434] systemd[1]: Listening on Journal Socket.
[    1.042439] systemd[1]: Starting Journal Socket.
[    1.042720] systemd[1]: Starting Journal Service...
[    1.043074] systemd[1]: Starting Apply Kernel Variables...
[    1.043120] systemd[1]: Reached target Slices.
[    1.043124] systemd[1]: Starting Slices.
[    1.043143] systemd[1]: Reached target Sockets.
[    1.043146] systemd[1]: Starting Sockets.
[    1.043476] systemd[1]: Starting dracut cmdline hook...
[    1.043779] systemd[1]: Starting Setup Virtual Console...
[    1.044100] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.044360] systemd[1]: Started Apply Kernel Variables.
[    1.044978] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.045369] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.047025] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.069185] systemd[1]: Started Journal Service.
[    1.107663] usb 1-5: new low-speed USB device number 2 using xhci_hcd
[    1.125310] device-mapper: uevent: version 1.0.3
[    1.125365] device-mapper: ioctl: 4.37.0-ioctl (2017-09-20) initialised: dm-devel@redhat.com
[    1.158006] wmi: Mapper loaded
[    1.172098] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.172167] nvme nvme0: pci function 0000:1b:00.0
[    1.172238] nvme 0000:1b:00.0: irq 56 for MSI/MSI-X
[    1.175297] r8169 0000:1c:00.0: irq 57 for MSI/MSI-X
[    1.175877] r8169 0000:1c:00.0 eth0: RTL8168h/8111h at 0xffffba2840f5a000, f4:39:09:37:49:75, XID 14100800 IRQ 57
[    1.175880] r8169 0000:1c:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.182372] libata version 3.00 loaded.
[    1.193555] ahci 0000:03:00.1: version 3.0
[    1.193667] ahci 0000:03:00.1: irq 58 for MSI/MSI-X
[    1.193675] ahci 0000:03:00.1: SSS flag set, parallel bus scan disabled
[    1.193709] ahci 0000:03:00.1: AHCI 0001.0301 32 slots 8 ports 6 Gbps 0x33 impl SATA mode
[    1.193711] ahci 0000:03:00.1: flags: 64bit ncq sntf stag pm led clo only pmp pio slum part sxs deso sadm sds apst 
[    1.194336] scsi host0: ahci
[    1.194439] scsi host1: ahci
[    1.194516] scsi host2: ahci
[    1.194593] scsi host3: ahci
[    1.194686] scsi host4: ahci
[    1.194789] scsi host5: ahci
[    1.194872] scsi host6: ahci
[    1.194960] scsi host7: ahci
[    1.194989] ata1: SATA max UDMA/133 abar m131072@0xf7780000 port 0xf7780100 irq 58
[    1.194991] ata2: SATA max UDMA/133 abar m131072@0xf7780000 port 0xf7780180 irq 58
[    1.194992] ata3: DUMMY
[    1.194993] ata4: DUMMY
[    1.194995] ata5: SATA max UDMA/133 abar m131072@0xf7780000 port 0xf7780300 irq 58
[    1.194996] ata6: SATA max UDMA/133 abar m131072@0xf7780000 port 0xf7780380 irq 58
[    1.194997] ata7: DUMMY
[    1.194998] ata8: DUMMY
[    1.195106] ahci 0000:1f:00.2: irq 60 for MSI/MSI-X
[    1.195110] ahci 0000:1f:00.2: irq 61 for MSI/MSI-X
[    1.195113] ahci 0000:1f:00.2: irq 62 for MSI/MSI-X
[    1.195116] ahci 0000:1f:00.2: irq 63 for MSI/MSI-X
[    1.195120] ahci 0000:1f:00.2: irq 64 for MSI/MSI-X
[    1.195123] ahci 0000:1f:00.2: irq 65 for MSI/MSI-X
[    1.195126] ahci 0000:1f:00.2: irq 66 for MSI/MSI-X
[    1.195129] ahci 0000:1f:00.2: irq 67 for MSI/MSI-X
[    1.195132] ahci 0000:1f:00.2: irq 68 for MSI/MSI-X
[    1.195135] ahci 0000:1f:00.2: irq 69 for MSI/MSI-X
[    1.195138] ahci 0000:1f:00.2: irq 70 for MSI/MSI-X
[    1.195141] ahci 0000:1f:00.2: irq 71 for MSI/MSI-X
[    1.195144] ahci 0000:1f:00.2: irq 72 for MSI/MSI-X
[    1.195148] ahci 0000:1f:00.2: irq 73 for MSI/MSI-X
[    1.195151] ahci 0000:1f:00.2: irq 74 for MSI/MSI-X
[    1.195154] ahci 0000:1f:00.2: irq 75 for MSI/MSI-X
[    1.195183] ahci 0000:1f:00.2: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x4 impl SATA mode
[    1.195186] ahci 0000:1f:00.2: flags: 64bit ncq sntf ilck pm led clo only pmp fbs pio slum part 
[    1.195462] scsi host8: ahci
[    1.195561] scsi host9: ahci
[    1.195681] scsi host10: ahci
[    1.195711] ata9: DUMMY
[    1.195712] ata10: DUMMY
[    1.195714] ata11: SATA max UDMA/133 abar m4096@0xf7808000 port 0xf7808200 irq 62
[    1.373815] nvme nvme0: missing or invalid SUBNQN field.
[    1.373949] nvme 0000:1b:00.0: irq 56 for MSI/MSI-X
[    1.373957] nvme 0000:1b:00.0: irq 76 for MSI/MSI-X
[    1.373964] nvme 0000:1b:00.0: irq 77 for MSI/MSI-X
[    1.373969] nvme 0000:1b:00.0: irq 78 for MSI/MSI-X
[    1.373974] nvme 0000:1b:00.0: irq 79 for MSI/MSI-X
[    1.373979] nvme 0000:1b:00.0: irq 80 for MSI/MSI-X
[    1.373984] nvme 0000:1b:00.0: irq 81 for MSI/MSI-X
[    1.373989] nvme 0000:1b:00.0: irq 82 for MSI/MSI-X
[    1.373994] nvme 0000:1b:00.0: irq 83 for MSI/MSI-X
[    1.374000] nvme 0000:1b:00.0: irq 84 for MSI/MSI-X
[    1.374005] nvme 0000:1b:00.0: irq 85 for MSI/MSI-X
[    1.374010] nvme 0000:1b:00.0: irq 86 for MSI/MSI-X
[    1.377279]  nvme0n1: p1 p2 p3 p4 p5 p6 p7
[    1.383210] usb 1-5: New USB device found, idVendor=0461, idProduct=4d0f
[    1.383213] usb 1-5: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.383215] usb 1-5: Product: USB Optical Mouse
[    1.383216] usb 1-5: Manufacturer: PixArt
[    1.400099] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:01.3/0000:03:00.0/usb1/1-5/1-5:1.0/input/input3
[    1.400195] hid-generic 0003:0461:4D0F.0001: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:03:00.0-5/input0
[    1.552845] usb 1-6: new low-speed USB device number 3 using xhci_hcd
[    1.654712] ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.655736] ata11: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.656451] ata11.00: ATA-10: ST1000DM003-1SB102, HPH4, max UDMA/100
[    1.656454] ata11.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.657239] ata11.00: configured for UDMA/100
[    1.660252] ata1.00: ATAPI: hp HLDS  DVDRW  GUD1N, LD04, max UDMA/100
[    1.663680] ata1.00: configured for UDMA/100
[    1.666907] scsi 0:0:0:0: CD-ROM            hp HLDS  DVDRW  GUD1N     LD04 PQ: 0 ANSI: 5
[    1.669708] tsc: Refined TSC clocksource calibration: 3393.624 MHz
[    1.669913] Switched to clocksource tsc
[    1.702668] sr 0:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.702670] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.702773] sr 0:0:0:0: Attached scsi CD-ROM sr0
[    1.833061] usb 1-6: New USB device found, idVendor=04f2, idProduct=1516
[    1.833064] usb 1-6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.833067] usb 1-6: Product: USB Keyboard
[    1.833069] usb 1-6: Manufacturer: Chicony 
[    1.852732] input: Chicony  USB Keyboard as /devices/pci0000:00/0000:00:01.3/0000:03:00.0/usb1/1-6/1-6:1.0/input/input4
[    1.903930] hid-generic 0003:04F2:1516.0002: input,hidraw1: USB HID v1.11 Keyboard [Chicony  USB Keyboard] on usb-0000:03:00.0-6/input0
[    1.924332] input: Chicony  USB Keyboard as /devices/pci0000:00/0000:00:01.3/0000:03:00.0/usb1/1-6/1-6:1.1/input/input5
[    1.974880] hid-generic 0003:04F2:1516.0003: input,hidraw2: USB HID v1.11 Device [Chicony  USB Keyboard] on usb-0000:03:00.0-6/input1
[    1.987756] ata2: SATA link down (SStatus 0 SControl 300)
[    2.128086] usb 1-10: new full-speed USB device number 4 using xhci_hcd
[    2.292777] ata5: SATA link down (SStatus 0 SControl 300)
[    2.396338] usb 1-10: New USB device found, idVendor=0bda, idProduct=b00a
[    2.396342] usb 1-10: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.396345] usb 1-10: Product: Bluetooth Radio 
[    2.396347] usb 1-10: Manufacturer: Realtek 
[    2.396349] usb 1-10: SerialNumber: 00e04c000001
[    2.598131] ata6: SATA link down (SStatus 0 SControl 300)
[    2.598322] scsi 10:0:0:0: Direct-Access     ATA      ST1000DM003-1SB1 HPH4 PQ: 0 ANSI: 5
[    2.615835] sd 10:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    2.615838] sd 10:0:0:0: [sda] 4096-byte physical blocks
[    2.615854] sd 10:0:0:0: [sda] Write Protect is off
[    2.615856] sd 10:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.615863] sd 10:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.660559]  sda: sda1 sda2
[    2.660695] sd 10:0:0:0: [sda] Attached SCSI disk
[    2.729977] random: fast init done
[    3.092533] SGI XFS with ACLs, security attributes, no debug enabled
[    3.094025] XFS (dm-0): Mounting V5 Filesystem
[    3.111315] XFS (dm-0): Ending clean mount
[    3.292419] systemd-journald[150]: Received SIGTERM from PID 1 (systemd).
[    3.334624] type=1404 audit(1555860946.817:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    3.349895] SELinux: 2048 avtab hash slots, 106588 rules.
[    3.372943] SELinux: 2048 avtab hash slots, 106588 rules.
[    3.390909] SELinux:  8 users, 14 roles, 5015 types, 310 bools, 1 sens, 1024 cats
[    3.390911] SELinux:  97 classes, 106588 rules
[    3.393513] SELinux:  Completing initialization.
[    3.393514] SELinux:  Setting up existing superblocks.
[    3.401003] type=1403 audit(1555860946.884:3): policy loaded auid=4294967295 ses=4294967295
[    3.404216] systemd[1]: Successfully loaded SELinux policy in 69.690ms.
[    3.413898] systemd[1]: RTC configured in localtime, applying delta of 120 minutes to system time.
[    3.422104] ip_tables: (C) 2000-2006 Netfilter Core Team
[    3.422138] systemd[1]: Inserted module 'ip_tables'
[    3.437023] systemd[1]: Relabelled /dev and /run in 13.800ms.
[    3.537813] systemd-journald[579]: Received request to flush runtime journal from PID 1
[    3.600785] acpi-cpufreq: overriding BIOS provided _PSD data
[    3.608264] tpm_crb MSFT0101:00: can't request region for resource [mem 0xda240000-0xda240fff]
[    3.608356] tpm_crb: probe of MSFT0101:00 failed with error -16
[    3.613738] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    3.638682] random: crng init done
[    3.644092] sr 0:0:0:0: Attached scsi generic sg0 type 5
[    3.644280] sd 10:0:0:0: Attached scsi generic sg1 type 0
[    3.646998] ccp 0000:1e:00.2: 3 command queues available
[    3.647030] ccp 0000:1e:00.2: irq 343 for MSI/MSI-X
[    3.647039] ccp 0000:1e:00.2: irq 344 for MSI/MSI-X
[    3.647085] ccp 0000:1e:00.2: Queue 2 can access 4 LSB regions
[    3.647088] ccp 0000:1e:00.2: Queue 3 can access 4 LSB regions
[    3.647091] ccp 0000:1e:00.2: Queue 4 can access 4 LSB regions
[    3.647094] ccp 0000:1e:00.2: Queue 0 gets LSB 4
[    3.647096] ccp 0000:1e:00.2: Queue 1 gets LSB 5
[    3.647098] ccp 0000:1e:00.2: Queue 2 gets LSB 6
[    3.647431] ccp 0000:1e:00.2: enabled
[    3.652192] input: PC Speaker as /devices/platform/pcspkr/input/input6
[    3.657279] piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
[    3.657283] piix4_smbus 0000:00:14.0: Using register 0x2e for SMBus port selection
[    3.672446] Bluetooth: Core ver 2.22
[    3.672459] NET: Registered protocol family 31
[    3.672460] Bluetooth: HCI device and connection manager initialized
[    3.672463] Bluetooth: HCI socket layer initialized
[    3.672465] Bluetooth: L2CAP socket layer initialized
[    3.672469] Bluetooth: SCO socket layer initialized
[    3.681753] usbcore: registered new interface driver btusb
[    3.684314] Bluetooth: hci0: rtl: examining hci_ver=08 hci_rev=000c lmp_ver=08 lmp_subver=8821
[    3.684317] Bluetooth: hci0: rtl: loading rtl_bt/rtl8821a_config.bin
[    3.686312] Bluetooth: hci0: rtl: loading rtl_bt/rtl8821a_fw.bin
[    3.689667] Bluetooth: hci0: rom_version status=0 version=1
[    3.689678] Bluetooth: cfg_sz 0, total size 17428
[    3.692538] ACPI Error: Field [D128] at 1152 exceeds Buffer [NULL] size 160 (bits) (20130517/dsopcode-236)
[    3.692546] ACPI Error: Method parse/execution failed [\HWMC] (Node ffff98d07ce051b8), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[    3.692554] ACPI Error: Method parse/execution failed [\_SB_.WMID.WMAA] (Node ffff98d07ce070a0), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[    3.692588] ACPI Error: Field [D128] at 1152 exceeds Buffer [NULL] size 160 (bits) (20130517/dsopcode-236)
[    3.692592] ACPI Error: Method parse/execution failed [\HWMC] (Node ffff98d07ce051b8), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[    3.692597] ACPI Error: Method parse/execution failed [\_SB_.WMID.WMAA] (Node ffff98d07ce070a0), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[    3.692695] input: HP WMI hotkeys as /devices/virtual/input/input7
[    3.692951] ACPI Error: Field [D128] at 1152 exceeds Buffer [NULL] size 160 (bits) (20130517/dsopcode-236)
[    3.692956] ACPI Error: Method parse/execution failed [\HWMC] (Node ffff98d07ce051b8), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[    3.692961] ACPI Error: Method parse/execution failed [\_SB_.WMID.WMAA] (Node ffff98d07ce070a0), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[    3.692992] ACPI Error: Field [D128] at 1152 exceeds Buffer [NULL] size 160 (bits) (20130517/dsopcode-236)
[    3.692995] ACPI Error: Method parse/execution failed [\HWMC] (Node ffff98d07ce051b8), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[    3.693000] ACPI Error: Method parse/execution failed [\_SB_.WMID.WMAA] (Node ffff98d07ce070a0), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[    3.703456] cryptd: max_cpu_qlen set to 100
[    3.718639] AVX2 version of gcm_enc/dec engaged.
[    3.718641] AES CTR mode by8 optimization enabled
[    3.721614] snd_hda_intel 0000:1d:00.1: Disabling MSI
[    3.721625] snd_hda_intel 0000:1d:00.1: Handle vga_switcheroo audio client
[    3.721968] snd_hda_intel 0000:1f:00.3: irq 347 for MSI/MSI-X
[    3.724208] Adding 8257532k swap on /dev/mapper/cl-swap.  Priority:-1 extents:1 across:8257532k SSFS
[    3.725383] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    3.725426] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    3.744081] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC671: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
[    3.744085] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    3.744088] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    3.744093] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[    3.744095] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[    3.744097] snd_hda_codec_realtek hdaudioC1D0:      Mic=0x18
[    3.744099] snd_hda_codec_realtek hdaudioC1D0:      Line=0x1b
[    3.759689] input: HD-Audio Generic Mic as /devices/pci0000:00/0000:00:08.1/0000:1f:00.3/sound/card1/input8
[    3.759843] input: HD-Audio Generic Line as /devices/pci0000:00/0000:00:08.1/0000:1f:00.3/sound/card1/input9
[    3.760257] input: HD-Audio Generic Line Out as /devices/pci0000:00/0000:00:08.1/0000:1f:00.3/sound/card1/input10
[    3.761522] input: HD-Audio Generic Front Headphone as /devices/pci0000:00/0000:00:08.1/0000:1f:00.3/sound/card1/input11
[    3.769949] kvm: disabled by bios
[    3.774705] MCE: In-kernel MCE decoding enabled.
[    3.779458] kvm: disabled by bios
[    3.780014] AMD64 EDAC driver v3.4.0
[    3.780023] EDAC amd64: DRAM ECC disabled.
[    3.780025] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
 Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
 (Note that use of the override may cause unknown side effects.)
[    3.788520] AMD64 EDAC driver v3.4.0
[    3.788529] EDAC amd64: DRAM ECC disabled.
[    3.788531] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
 Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
 (Note that use of the override may cause unknown side effects.)
[    3.845282] XFS (nvme0n1p6): Mounting V5 Filesystem
[    3.934091] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.1/0000:1d:00.1/sound/card0/input12
[    3.934191] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.1/0000:1d:00.1/sound/card0/input13
[    3.934259] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.1/0000:1d:00.1/sound/card0/input14
[    4.073904] XFS (nvme0n1p6): Ending clean mount
[    5.551211] XFS (dm-2): Mounting V5 Filesystem
[    5.575124] XFS (dm-2): Ending clean mount
[    5.659164] type=1305 audit(1555853749.142:4): audit_pid=827 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    5.676803] RPC: Registered named UNIX socket transport module.
[    5.676806] RPC: Registered udp transport module.
[    5.676807] RPC: Registered tcp transport module.
[    5.676808] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    5.836579] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    5.836585] Bluetooth: BNEP filters: protocol multicast
[    5.836592] Bluetooth: BNEP socket layer initialized
[    6.106059] Bluetooth: hci0 command 0xfc20 tx timeout
[    6.137188] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    6.171234] Ebtables v2.0 registered
[    6.194451] IPv6: ADDRCONF(NETDEV_UP): enp28s0: link is not ready
[    6.205847] r8169 0000:1c:00.0 enp28s0: link down
[    6.205849] r8169 0000:1c:00.0 enp28s0: link down
[    6.205963] IPv6: ADDRCONF(NETDEV_UP): enp28s0: link is not ready
[    6.222595] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    6.295993] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    6.311021] Netfilter messages via NETLINK v0.30.
[    6.315326] ip_set: protocol 6
dmesg (74,890 bytes)
machineid (135 bytes)
systemd=98f328a52767452cbbfdbe70b2a5db2a
sosreport_uploader-dmidecode=d1032be80696b93f06d99ce7844889b9922bcc42fe79688474f61e5e5c6d4b7e
machineid (135 bytes)
proc_modules (4,545 bytes)
bnep 19625 2 - Live 0xffffffffc05ef000
sunrpc 353310 1 - Live 0xffffffffc0872000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0759000
edac_mce_amd 27251 0 - Live 0xffffffffc07d8000
kvm 578518 0 - Live 0xffffffffc07e3000
snd_hda_codec_realtek 97550 1 - Live 0xffffffffc07b1000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc06ef000
irqbypass 13503 1 kvm, Live 0xffffffffc0754000
crc32_pclmul 13133 0 - Live 0xffffffffc0637000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc073b000
aesni_intel 189414 0 - Live 0xffffffffc076d000
snd_hda_intel 40122 2 - Live 0xffffffffc0744000
lrw 13286 1 aesni_intel, Live 0xffffffffc064a000
gf128mul 15139 1 lrw, Live 0xffffffffc0768000
snd_hda_codec 135389 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc070e000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc06e5000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0709000
cryptd 20511 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0643000
snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0621000
hp_wmi 13945 0 - Live 0xffffffffc05ea000
sparse_keymap 13948 1 hp_wmi, Live 0xffffffffc05b2000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc05fb000
snd_seq 62785 0 - Live 0xffffffffc0610000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc060b000
btusb 41449 0 - Live 0xffffffffc05d9000
btrtl 12945 1 btusb, Live 0xffffffffc05c8000
btbcm 14040 1 btusb, Live 0xffffffffc05e5000
snd_pcm 101643 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0598000
btintel 15709 1 btusb, Live 0xffffffffc0211000
bluetooth 548687 12 bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc065e000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc058f000
i2c_piix4 22401 0 - Live 0xffffffffc05d2000
snd 79215 14 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc056a000
pcspkr 12718 0 - Live 0xffffffffc01fb000
soundcore 15047 1 snd, Live 0xffffffffc05cd000
ccp 47465 0 - Live 0xffffffffc05bb000
rfkill 22391 3 hp_wmi,bluetooth, Live 0xffffffffc0563000
sg 40721 0 - Live 0xffffffffc0653000
shpchp 37047 0 - Live 0xffffffffc0600000
pinctrl_amd 22464 0 - Live 0xffffffffc0556000
tpm_crb 13562 0 - Live 0xffffffffc0547000
gpio_amdpt 13479 0 - Live 0xffffffffc055e000
i2c_designware_platform 12921 0 - Live 0xffffffffc058a000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc0550000
acpi_cpufreq 19775 0 - Live 0xffffffffc0541000
ip_tables 27126 0 - Live 0xffffffffc0582000
xfs 1003971 3 - Live 0xffffffffc044a000
libcrc32c 12644 1 xfs, Live 0xffffffffc020c000
sd_mod 46322 1 - Live 0xffffffffc043d000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc0136000
crct10dif_generic 12647 0 - Live 0xffffffffc01f6000
sr_mod 22416 1 - Live 0xffffffffc0205000
cdrom 42556 1 sr_mod, Live 0xffffffffc01ea000
nouveau 1662531 0 - Live 0xffffffffc02a6000
video 24538 1 nouveau, Live 0xffffffffc0145000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc013d000
i2c_algo_bit 13413 1 nouveau, Live 0xffffffffc0200000
drm_kms_helper 176920 1 nouveau, Live 0xffffffffc0279000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc01e5000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc01e0000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc01db000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0173000
ttm 99555 1 nouveau, Live 0xffffffffc01c1000
ahci 34056 2 - Live 0xffffffffc012c000
libahci 31992 1 ahci, Live 0xffffffffc0123000
drm 397988 3 nouveau,drm_kms_helper,ttm, Live 0xffffffffc0216000
libata 242992 2 ahci,libahci, Live 0xffffffffc0184000
nvme 32375 2 - Live 0xffffffffc017b000
crct10dif_pclmul 14307 1 - Live 0xffffffffc014f000
r8169 89196 0 - Live 0xffffffffc015c000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc0157000
crc32c_intel 22094 1 - Live 0xffffffffc010a000
serio_raw 13434 0 - Live 0xffffffffc00ee000
nvme_core 58654 4 nvme, Live 0xffffffffc0113000
i2c_core 63151 7 i2c_piix4,i2c_designware_platform,i2c_designware_core,nouveau,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffc00f9000
mii 13934 1 r8169, Live 0xffffffffc00f4000
wmi 19086 3 hp_wmi,nouveau,mxm_wmi, Live 0xffffffffc00d8000
dm_mirror 22289 0 - Live 0xffffffffc00e5000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc00d1000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc00df000
dm_mod 123941 11 dm_mirror,dm_log, Live 0xffffffffc00b1000
proc_modules (4,545 bytes)
franco66

franco66

2019-04-22 04:37

reporter  

suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-04-22 04:37 franco66 New Issue
2019-04-22 04:37 franco66 File Added: backtrace
2019-04-22 04:37 franco66 File Added: dmesg
2019-04-22 04:37 franco66 File Added: machineid
2019-04-22 04:37 franco66 File Added: proc_modules
2019-04-22 04:37 franco66 File Added: suspend_stats